Vacuum(6)

NAME
Vacuum - a fast-paced action game

SYNOPSIS
vacuum

DESCRIPTION
The point of Vacuum Magic is to use your magical vacuum field to collect food and defend against monsters. Food and certain monsters can also be spat out and used as projectiles against other monsters. Vacuum Magic can be played by up to six players, either cooperatively, or against each other.

USAGE
vacuum

OPTIONS
vacuum doesn't accept any parameter

AUTHOR
Author: UPi

This manual page was written by Goneri Le Bouder <goneri@rulezlan.org> for the Debian Project, but may be used by others. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO